% !TeX root = ./main.tex
\documentclass[12pt]{article}
\input{src/packages}

\graphicspath{{./graphics}}

%% Bibliography
% Be careful with reference files list, always avoid whitespaces!
\addbibresource{bibliography/references.bib}

\setmarginsrb{3 cm}{2.5 cm}{3 cm}{2.5 cm}{1 cm}{1.5 cm}{1 cm}{1.5 cm}
% Title
\title{Biomechanics Lab 2 - report}		
% Author						
\author{Charles Chano,  Zaid Bouslikhin}								
% Date
\date{\today}											

\makeatletter
\let\thetitle\@title
\let\theauthor\@author
\let\thedate\@date
\makeatother

\pagestyle{fancy}
\fancyhf{}
\rhead{\theauthor}
\lhead{\thetitle}
\cfoot{\thepage}

\begin{document}

% ***************************************************************************
%                              Front Page
% ***************************************************************************
\input{front_page.tex}


% ***************************************************************************
%                              Table of contents/List of figures
% ***************************************************************************
\tableofcontents

\listoffigures

\pagebreak


% ***************************************************************************
%                              Main Content
% ***************************************************************************
\input{content.tex}


% ***************************************************************************
%                              Appendices
% ***************************************************************************
\IfFileExists{./appendices.tex}{
    \appendix
    \input{appendices}
    \unappendix
    \clearpage
}


% ***************************************************************************
%                              Bibliography
% ***************************************************************************
\singlespace
\printbibliography

\end{document}
